# -*- coding: utf-8 -*-
from django.contrib import admin
from cms.extensions import PageExtensionAdmin
from parler.admin import TranslatableAdmin

from project.models import ImageExtension, SliderItemQualification, Notification


@admin.register(ImageExtension)
class ImageExtensionAdmin(PageExtensionAdmin):
    pass


@admin.register(SliderItemQualification)
class SliderItemQualificationAdmin(TranslatableAdmin):
    pass


@admin.register(Notification)
class NotificationAdmin(TranslatableAdmin):
    pass
